Subject: Re: Wifi connection bill payment
From: Saurabh Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 4 May 2020 16:57:26 +0000

approved.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Ashish Dabral <[email-masked]>
Sent: 04 May 2020 10:26 PM
To: Saurabh Dadu <[email-masked]>
Subject: Fwd: Wifi connection bill payment

Regards,
Ashish Dabral

________________________________
From: "Mohammad Shafeeque" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Sent: Monday, May 4, 2020 1:10:43 PM
Subject: Wifi connection bill payment

Hi Sir,

Sub: Request to pay Wifi connection bill charges.

Dear Sir,

I purchased wifi connection on 23/03/2020 to work from home on the assurance that it will be paid by company as i did not have internet connection earlier, it's total cost including installation charges was 900 (400 service charge+500 recharge) and next recharge was made on 22/04 /2020 with the amount of 500 Rs .which makes the total of 900+500=1400 Rs.

So I request you to favour by adding this amount in my April month salary.I will be highly obliged to you .

Thank you.

 Regards
Mohammad Shafeeque